commit 0a80c187a90ac7c8f8efd6eb45674faa2dbd7388
Merge: 54d69dc 37bfa1b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 30 13:22:36 2022 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit 37bfa1bec80637973d649e7333e1927a7ef112c9
Author: Hans <Hans@example.com>
Date:   Wed Nov 30 16:45:37 2022 +0100

    CSS redesign to fit for all imaginable screen sizes

commit 54d69dc48c689bf4ac6f4562b1b86282a5efe272
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 25 04:34:11 2022 -0500

    bumped changelog version

commit ce2d2160d24fc244318677606b17236e35be1349
Merge: 710303c 14df76a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 25 03:58:15 2022 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit 14df76a5ced90381b178a132bfd5b85680c5fa1e
Author: Hans <Hans@example.com>
Date:   Thu Nov 24 14:12:43 2022 +0100

    Update JS libs, bugfix superwide screen, bugfix modalclose

commit 710303c859da5edd6b232bd7fea3287a330b442e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 11:48:24 2022 -0500

    bumped changelog version

commit 5b12b74168b17900b994a4de48821c5b3200e449
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 11:48:04 2022 -0500

    hide Firefox welcome page

commit 8ae691ee232bc2300e48afb05dbb9598675abee7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 07:40:36 2022 -0500

    bumped changelog version

commit 6fdb7e8f581e9e984976ee122ae1824026909010
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 07:37:32 2022 -0500

    use minified jquery version from Debian package sources

commit 5546572b53665c1a119845f3ce0276cd5a8e7728
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 07:36:58 2022 -0500

    remove trailing white spaces

commit 1141d3cc955ade47cae1e5f3ec33be302e6d0c4b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 07:16:35 2022 -0500

    deleted:    usr/share/doc/homepage/kicksecure-welcome-page/end-of-year-banner/jquery.cookie.js

commit 95f8dea766e76d2eb5b598e75a2b4b149c1e337c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 07:08:36 2022 -0500

    Depends: libjs-jquery

commit 7194f5df6ab1ca051373ecaa71e2ed9ecf691e38
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 07:07:36 2022 -0500

    deleted:    usr/share/doc/homepage/kicksecure-welcome-page/end-of-year-banner/jquery.js

commit 1af7f66aa9b43e45787258634e0257bf75421fb7
Merge: a44de13 8a27a67
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 18 07:06:52 2022 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit 8a27a676cfee99be90f7b6122d445a3cf6ef9741
Author: Hans <Hans@example.com>
Date:   Fri Nov 18 12:47:07 2022 +0100

    playbuttons payments localStorage jquery-debian

commit a44de13d2c30fbc0573df6c6e281a3a624f76e62
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 17 12:02:14 2022 -0500

    bumped changelog version

commit 00315a9e841f5c9c70826689575c75af48526637
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 17 12:00:07 2022 -0500

    minor

commit d1ea7e9f387e4657e78c81e28798739259a2bc00
Merge: 3ba375c 836b065
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 17 11:15:21 2022 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit 3ba375c4b9703913172e3e3cf7a63abf02f15b39
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 17 10:15:10 2022 -0500

    bumped changelog version

commit 836b065e1a94a1dc15006a53ca9ac8e62eed954f
Author: Hans <Hans@example.com>
Date:   Wed Nov 16 16:53:35 2022 +0100

    Library file update

commit 4becca2d461109987fb8bf97443bd6551011f11b
Author: Hans <Hans@example.com>
Date:   Wed Nov 16 16:25:51 2022 +0100

    jQuery plain correcting reference

commit 79070cbbab5c258702ff8d7180b8aacf6c1a10a3
Author: Hans <Hans@example.com>
Date:   Wed Nov 16 16:20:12 2022 +0100

    jquery plain not min as source

commit 951c914ecae6a83e864d3be259134be81f3aed77
Author: Hans <Hans@example.com>
Date:   Wed Nov 16 15:39:21 2022 +0100

    End of year files

commit 7153e7b4961bb0cfd150de10ade9c7d2b1884f1c
Author: Hans <Hans@example.com>
Date:   Wed Nov 16 14:51:51 2022 +0100

    Kicksecure End Of Year Banner

commit 6a24ea9e10a23513600bec8078960efbe53726e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 15 14:11:37 2022 -0500

    set local kicksecure-welcome-page as default homepage in Firefox ESR

commit 72c91b9d44d09ab59b7b073be0c47951f6d5e062
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 28 11:48:57 2022 -0400

    bumped changelog version

commit 72749ed2a9910e31f001210d81ac84368d1b6dfe
Merge: fc63ee3 70e63ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 28 11:47:36 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 70e63ecf7497f0a638de427e1300d8946df12183
Author: Hans <Hans@example.com>
Date:   Thu Oct 27 11:34:16 2022 +0200

    Image attribution for CC

commit fc63ee37c6a28447f821b0aae872781b56dff623
Author: Hans <Hans@example.com>
Date:   Wed Oct 26 16:56:45 2022 +0200

    Kicksecure welcome page redesign

commit 39fec70a305291fd0c94ee955eafe7a0f6d0a3f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 15:04:20 2022 -0400

    genmkfile uch

commit 0de5a79eefd719fc5cbcc76494d330ce516573dc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 15:04:04 2022 -0400

    Kicksecure

commit 02c7d593287e9f078c351e2bb8ef1b980f7f255f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 15:01:37 2022 -0400

    Kicksecure

commit b15c91cc6ddcc1ba8f5b4beae71d9e886760a44d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 14:59:56 2022 -0400

    add kicksecure-logo-text.png

commit effb8a558ce172458cc07337ed23a66095a75a10
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 14:57:19 2022 -0400

    Kicksecure

commit e692b315a10c16bc0ba8dcb3567ddd59ff5ce545
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 14:55:55 2022 -0400

    Kicksecure

commit d1c304bce63a46c50e1943699b5815d071da9498
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 14:55:32 2022 -0400

    Kicksecure

commit 2e90578eb94e78b8b867041bda29479e3fcd8afa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 14:54:12 2022 -0400

    Kicksecure

commit 30482509c09c90dde2cae4db2667def572f1e5d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 14:53:50 2022 -0400

    Kicksecure

commit 4db79ebfad18c0ed3d493807c1c7b6580532183a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 14:52:31 2022 -0400

    Kicksecure

commit 1c709badc3f141fa98ad0e04dd17d67297f91b63
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 14:50:18 2022 -0400

    Kicksecure

commit dcc0e89eb432abc6981c61088638ee56279f40a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:55:51 2022 -0400

    copyright

commit d79ca8cc0a74b5d76cb24d7edcbe112915afa7f1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:55:34 2022 -0400

    copyright

commit 1c01aa4ec91f1c3cff45c638bff5b3b2e4ddab38
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:40:44 2022 -0400

    copyright

commit 6c09f925606c04de7ca9a3a538efeaa6cf32ed8f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:38:40 2022 -0400

    minor: link to root domain, not index.html

commit d22f55e315780a68c84f2b718196ed782b8bbb59
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:34:38 2022 -0400

    ahmia

commit 79cb1bf2f159dcb7beb65b6bacb93e04c39d3962
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:31:36 2022 -0400

    add icon for brave search

commit b7146a4e654be33896b563085c93dd83ae7671e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:18:12 2022 -0400

    update link

commit e6cd50d3e96f347313d3bcaf45f3fdc1eda2c7b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:17:52 2022 -0400

    minor

commit c6f0c01ad69c4ffca0f158d0b9e42daaea3ce35c
Merge: 63403e5 60798e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:12:31 2022 -0400

    Merge remote-tracking branch 'github-whonix/master'

commit 60798e20f5d82954a29b70aec2f49188a92799f0
Merge: 63403e5 5083769
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 25 13:07:27 2022 -0400

    Merge pull request #1 from TNTBOMBOM/patch-1
    
    Add onions as much as possible instead of TLS only

commit 50837699666ce86e922ab215e09f615924885956
Author: TNT BOM BOM <TNTBOMBOM@users.noreply.github.com>
Date:   Mon Jul 25 15:48:33 2022 +0000

    Add onions as much as possible instead of TLS only
    
    https://forums.whonix.org/t/local-browser-homepage-for-tor-browser-in-whonix/347/106

commit 63403e5cb2b85b363f9012302c08ab98fff68093
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:08:03 2022 -0400

    bumped changelog version

commit bd829f2d3aaa670f7b8d7855009ab162b2ce5f4d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:16 2022 -0400

    readme

commit 3252f76d41710b3373a02e97969c863d67964c0f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:45 2022 -0400

    copyright

commit e9c34b48cbda75acb9196de7d4b47628ae11e66c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:22 2022 -0400

    readme

commit ef2e0d96e5096dc4d380bc483f9b2e0e5b24c807
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 23 11:26:15 2022 -0400

    update link

commit 9fd14b162fed9b758b97aad7659466a0a63959df
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 18 09:27:50 2022 -0400

    bumped changelog version

commit 2785b2c01eb307d2652391297a6b6fc42730e47b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 18 09:27:00 2022 -0400

    remove hardcoded font, use font from Debian package sources instead

commit 3fddba9a989e97a02080f3493312f5cecc8f996c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 18 08:56:51 2022 -0400

    bumped changelog version

commit a709e46407a5ffac5977a749b412b256aabc38a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 18 08:51:38 2022 -0400

    update copyright since complete rewrite

commit c2caea492e093e16397bc3b732b5111a4b5f9477
Merge: 964f818 56b8aa8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 18 08:49:41 2022 -0400

    Merge remote-tracking branch 'stir/master'

commit 56b8aa8b677ac4bc1d9d7c62ab52ab6100c2581f
Author: Your Name <you@example.com>
Date:   Thu Mar 17 09:04:28 2022 +0100

    Welcome Page Revision

commit 964f818007940b18d8c771f20737a6b993347f44
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:36 2021 -0500

    readme

commit fc9c2b47c1811a935d52b0914fe484bbcf09c44a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 12:08:30 2021 -0400

    bumped changelog version

commit dbdc1acae501228d89f58966840c26469ba3fdb8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:48 2021 -0400

    readme

commit 2967051454d5823e14c332f443dd11685bfb53d0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:16:34 2021 -0400

    bumped changelog version

commit e260ebb241936d17d5699d90e6cf568e7eeecde7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 18:50:13 2021 -0400

    usr/share/homepage -> usr/share/doc/homepage

commit b91e00dc5d57d133f575e41a8f2c96c7a550cddf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 12:48:45 2021 -0400

    lintian FHS

commit 1270ca39c04be0f90b1e1886e54424a507685fa8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 12:48:29 2021 -0400

    lintian FHS

commit 260859f5275e9c35fba87e14e7a5091dbb16e066
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:30 2021 -0400

    bullseye

commit 028b95d214ec4891b0dfa747f714d5851d107d5d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:53 2021 -0400

    readme

commit 039d140dac559fb02b4873d14d1728177cad3646
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:51:26 2021 -0400

    bumped changelog version

commit 0a78e5018d3212bbe3b04ba8a6333fde0ffc9439
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:27 2021 -0400

    copyright

commit 35c1d655ac4cfa2c7c131102a16675180aedc13c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 27 03:40:16 2021 -0500

    bumped changelog version

commit 6acfb9df72d8d45723368eefcd3852dcb99da5bc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 27 02:51:28 2021 -0500

    add link to https://web.archive.org/https://t.me/s/Whonix_All_News

commit 8f698cf2b9ab5c0f416bc398b41438f99a77506b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 27 02:48:26 2021 -0500

    no need for tabindex

commit 342be3e7d3aad99b3a7d40bfa381ec6a673a3167
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 21 11:32:25 2021 -0500

    bumped changelog version

commit 47c5533a0da683c6b279839f90c0672e73da5a8f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 21 11:17:32 2021 -0500

    minor

commit 4e7b4d27af9304b4f7d8c3d6875180df5450a4e9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 21 11:11:16 2021 -0500

    minor

commit a6a8afa1bdd0d6bd7821ebb050e6e1a0bb7d70be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 21 11:09:02 2021 -0500

    minor

commit 675688b45a75d9603106e5e3504c38a3fd6f0ea0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 21 10:59:01 2021 -0500

    style

commit 723a9a45fd6cd5476d699b45baec28fdc9e51212
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 10 06:08:00 2021 -0500

    bumped changelog version

commit 290009ed4a8f7f29df21f0d5851fde71409ef1f6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 10 06:07:59 2021 -0500

    readme

commit 52c91457ac3bc741593d02e3d2940746ed392ba3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 07:44:48 2021 -0500

    add telegram news channel

commit b3f9997e654a5e1e6ff7e7fb0a5b72124b7830d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 19 11:38:43 2020 -0400

    bumped changelog version

commit 2144bb39b5501c0ba576f8cd6f09f97fe68853e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 19 11:38:42 2020 -0400

    readme

commit 81ef27ef06f8abcd1a5194904650297d80cae661
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 17 08:27:19 2020 -0400

    onion forums

commit 888d569fb92e5faeb6d99eeb3573d1891bd32b64
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 6 08:29:52 2020 -0400

    bumped changelog version

commit b951cf7f76251d530453a40984cf8ea38a7782a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 6 08:22:17 2020 -0400

    upgrade to Whonix logo 2020 version

commit 04f5a0744cb0b02de431bd588a023011b0b08e40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 6 08:19:20 2020 -0400

    have to use file:///usr/share/homepage/whonix-welcome-page/logo.png

commit 795784ccecd8395c773aa65690fd318a5d352ab3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 6 07:57:42 2020 -0400

    back to real image logo
    
    Thanks to @torjunkie for bringing this up!
    
    https://forums.whonix.org/t/illustrations-images-wishlist-for-whonix/3352/13

commit 4dca8711a9c1eb40abc419a0661706760efea65e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 09:01:34 2020 -0400

    bumped changelog version

commit 32744d1934362b8618fcbdabce97cb871e00d487
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 09:00:41 2020 -0400

    add search engines

commit 5a361459f3fb25f2aa424e1279ccdbb3735fe184
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:54:51 2020 -0400

    shuffle

commit b02f77d0687ee0197e6c60543c97d4a716ae66af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:53:16 2020 -0400

    refactoring

commit 7086824df42a090a53b26eaf9da798919d332038
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:55:19 2020 -0400

    bumped changelog version

commit d890bd9db819862194dd4b2078c2faa1c22b46c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:43 2020 -0400

    readme

commit bdd793ad3a34b4bc2ddd1d4dec3c0931a438a111
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:13:39 2020 -0400

    bumped changelog version

commit 017e2aa6ea9c641d3c60b9565db25e9e95da4c85
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:09 2020 -0400

    readme

commit 75f9b3f6d14aee9ed7a01fea8a1aa4ee1b17892c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:36 2020 -0400

    remove genmkfile

commit 460aecea64ee58a6ff4e848fa3a5e61cb2837d3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:24 2020 -0400

    add debian install file

commit f1b5c1a694390a8312fd1f3d3c599db4d2d8a7b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:17:53 2020 -0400

    bumped changelog version

commit 2dc6a3f5254d3337e0e3e98b2e6b1537cd19eb95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 09:04:02 2020 -0400

    update copyright year

commit 593fa5a77bc403b9b7b0eae32483d5c92cf03518
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:03 2020 -0400

    update copyright year

commit 20b02554434273fc185f61ac9604b3a4a0d4d6cd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 14:16:13 2020 +0000

    bumped changelog version

commit 12192d89d62d749aba7ac7ced0dcbcc180c379c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 13 06:53:31 2020 -0500

    switch forums to clearnet link
    
    as onion is broken
    
    https://forums.whonix.org/t/onion-forum-broken/8870

commit 6cd622b23838ac36c4b7d0ca8dffc1d84fa872d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:53:44 2020 -0500

    bumped changelog version

commit 8d347960c48c03205687e11b3ec7fbaddc92b4ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 30 06:47:11 2020 -0500

    research project

commit 340892b3816793cec9973b2669e7c9bd5287fa29
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 23 11:50:58 2019 +0000

    bumped changelog version

commit 4b5cc56e2b6301a46a6dc939abebf679ed61fef4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 23 11:49:18 2019 +0000

    fix, only set TOR_DEFAULT_HOMEPAGE if not already set

commit ed4bd6c1bf99f405af7777967c0f406644be0025
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 23 11:48:41 2019 +0000

    reactive default homepage since fixed in Tor Browser 9

commit 7d4c72fe23badbe78848cc809e08c59e8d6972f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 20 14:03:19 2019 +0000

    bumped changelog version

commit d79010a43d1f0d027f4807090850d4c92f3bcbce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 20 14:00:20 2019 +0000

    no longer set TOR_DEFAULT_HOMEPAGE variable
    
    https://forums.whonix.org/t/noscript-with-security-slider-at-safest-permits-around-30-sites/8160

commit fedb48b891aa2e4193a20cba6a5d040e6bea3acc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:17:10 2019 +0000

    bumped changelog version

commit 9bcf95283517834ca1617238f80987437499d99d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:50 2019 +0000

    readme

commit 5eebb107ffbef1ffdddfffcfd78f2098c467b83c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:45:38 2019 +0000

    bumped changelog version

commit 26c364a568d45ab520e31d50432fea5b46b3ea79
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:39 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit dc59c2f8c6e39eed9c003fbc610d036b391deb24
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 21:08:31 2019 +0000

    bumped changelog version

commit fe1508a48739f642915023f7ec2e2c0daa122852
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:14 2019 -0400

    readme

commit 13656ddf934db61495fe17e3a34c5e13db0beb54
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:47:47 2019 +0000

    bumped changelog version

commit bd89d49030133a8dd7e1481e8ae3c4fe80c15f99
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:57:00 2019 +0000

    update

commit ab00c51773c6d4881469db959b0981d49108c2f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:27:09 2019 +0000

    bumped changelog version

commit 55eca50969df765f9246eceb56bf8cdf052f26c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:11 2019 -0400

    port to debian buster

commit 44f50dcf46ae87f3b8cf99c480adc0859c0e9b0b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:06:15 2019 -0400

    readme

commit 3a8c2f8b5d7f65d74534e92fa92b6d5d3f520329
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:17:42 2019 +0000

    bumped changelog version

commit 3f16bedca0e76887e017e0b278f5c56d619cf409
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:22 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 244af830d5a59c3aa7530d1afe1217a596168032
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:51:15 2019 +0000

    bumped changelog version

commit 8ae775a5546f2683af8f61acf5b47c6b94af4e5e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 5 13:34:45 2019 +0000

    lintian

commit 0c2766db4952aab904c2b6ce9354c8bbdad34577
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:45 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 83cd3ad1087eb52a13d8e242bd9c20ea0c9bc9e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 6 08:21:02 2018 +0000

    bumped changelog version

commit f0aa4fde97f86437f800012715379184ac33fcb4
Merge: 89b32f8 f261401
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 6 08:20:22 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit f26140165bb9ac269a0219075684333948e9da45
Merge: 89b32f8 e3db11a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 6 08:19:07 2018 +0000

    Merge pull request #5 from irykoon/master
    
     Beautify welcome-page for Tor Browser 8.0a

commit 89b32f8d8fe44b183d517a89916842c85ccab098
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 17:08:24 2018 +0000

    bumped changelog version

commit 19c8178a7aaf5792984e6c871651f9f99faf50c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:57 2018 +0800

    readme

commit e3db11a1610bf72a8adaf3cadc2844dd612ce986
Merge: dbd283c beb7920
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jul 5 16:06:27 2018 +0000

    Merge branch 'master' of https://github.com/Whonix/whonix-welcome-page

commit dbd283c248ac1667cda6682b89b3321054167827
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jul 5 16:05:19 2018 +0000

    Update Copyright header

commit f4a5b763777c6954e822a0bf66313512d80facce
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jul 5 15:58:56 2018 +0000

    Beautify welcome-page for Tor Browser 8.0a
    
    It is recommended NOT merging this commit until Tor Browser 8.0
    becomes stable as it won't make the page in Tor Browser 7.5.x look
    better.

commit beb79201246efdde0f960545b1722a44203364b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 22 02:28:24 2018 +0000

    bumped changelog version

commit 0b5f1c648b46c34a0ee3089675fe87695201cefa
Merge: f8b60a6 47320cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 21 07:40:02 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit 47320cb8517c39c5acf116b40b7ca6ac2d1ab1e5
Merge: f8b60a6 a3eea67
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 21 09:38:12 2018 +0200

    Merge pull request #4 from irykoon/master
    
    whonix.org/blog -> forum.whonix.org/c/news

commit a3eea67d233925e6ef192ec1b33c6a7cf01fcdff
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jun 21 07:00:39 2018 +0000

    whonix.org/blog -> forum.whonix.org/c/news
    
    As discussed on: https://forums.whonix.org/t/replacing-whonix-wordpress-blog-https-www-whonix-org-blog/5351/7

commit f8b60a6f5d350a58f79a71defec0b052ba38d446
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:39:43 2018 +0000

    bumped changelog version

commit 39992d6fb354a0f192e162437f661d473c2ed436
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:59 2018 +0000

    readme

commit eca5b089c5101354719d4df80f91dbe73ce63228
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:39:07 2018 +0000

    update copyright

commit 7998474ac89a4d6235c72261bddb3c8ddb4670ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:16 2018 +0000

    update copyright

commit 499842e01fbdd9a4099788c73fced351e1cce589
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:28 2018 +0000

    update copyright

commit a1f2d787c2d18a8d2e580d1723714d716569224c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:53 2018 +0000

    update copyright

commit 93bee5a0a7fc9fc60a10afbaa2abeedb293408bf
Merge: cbb9785 3cebf18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 25 21:14:30 2018 +0100

    Merge remote-tracking branch 'irykoon/master'

commit 3cebf1831b81bd9954a8ce3d3e5688307eaef811
Author: irykoon <irykoon@gmail.com>
Date:   Thu Jan 25 02:37:14 2018 +0000

    Beautify Whonix Ascii Logo

commit cbb97852c47ff1fd08ae3ee0ae863af75f2c8dc4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 14:46:40 2018 +0000

    bumped changelog version

commit 3b06bf2e213164ca2280aacb94663d6d10198dd2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 14:45:50 2018 +0000

    move to v3 onion

commit cc97b2adafbb1b55e1439e43180027d8e8b5eb7e
Merge: dbda7ed 297a2f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 14:45:01 2018 +0000

    Merge remote-tracking branch 'irykoon/master'

commit dbda7edc1640d0dfcf4677df70ba1e57c86f4411
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 13:45:21 2018 +0000

    bumped changelog version

commit 1c9c0b8e4cc96dd6c6696484942d2e34cf1c9124
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 13:42:45 2018 +0000

    move to v3 onion

commit 297a2f7bb232a118ebe5568898481e8216e340eb
Author: irykoon <irykoon@gmail.com>
Date:   Mon Jan 8 04:13:16 2018 +0000

    Remove the redundant whonix_new.html

commit ebb91414ac395f0049c1f7039ca5029d5ca28a67
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 3 21:50:30 2018 +0000

    Beautify Whonix Welcome page in Tor Browser
    
    The 7.0.9 release broke the Whonix welcome page in Tor Browser (https://forums.whonix.org/t/the-7-0-9-release-broke-the-whonix-landing-page-in-tor-browser/4489). Although the prvious welcome page still works, it is better to beautify it. This fix include replacing Whonix logo png with Ascii Art, removal of invlalid links and enlarging font size. Still this is a temporary workaround and please feel free to checkout to the previous one, once the breakage problem is fixed by TPO.

commit e275a2d24c6388cd802b0a741ba70b5370209b6e
Merge: 151e380 a073c29
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 3 21:30:55 2018 +0000

    Merge remote-tracking branch 'upstream/master'

commit 151e38065a4ef1229bdff293489bd78e92d19761
Author: irykoon <irykoon@gmail.com>
Date:   Wed Jan 3 21:18:40 2018 +0000

    Beautify Whonix Welcome page in Tor Browser
    
    The 7.0.9 release broke the Whonix welcome page in Tor Browser (https://forums.whonix.org/t/the-7-0-9-release-broke-the-whonix-landing-page-in-tor-browser/4489). Although the prvious welcome page still works, it is better to beautify it. This fix include replacing Whonix logo png with Ascii Art, removal of invlalid links and enlarging font size. Still this is a temporary workaround and please feel free to checkout to the previous one, once the breakage problem is fixed by TPO.

commit a073c29a51ec154e7a45b3efba150f82919b059b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 30 20:59:04 2017 +0000

    bumped changelog version

commit 7172fbcd211fb57d917ac0c42ee125797151acc3
Merge: 1c73d56 025e0b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 16 12:09:58 2017 +0200

    Merge remote-tracking branch 'origin/master'

commit 025e0b2a24140c8208a1f8680d7d529ab94495aa
Merge: 1c73d56 4092878
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 16 12:07:19 2017 +0200

    Merge pull request #1 from irykoon/master
    
    onionize Whonix related links on welcome page

commit 4092878c04e8b1fd5994222cbd9f3b2b5edb9732
Author: irykoon <irykoon@gmail.com>
Date:   Wed Aug 16 09:23:41 2017 +0000

    onionize Whonix related links on welcome page

commit 1c73d568c9ca987368dcae5b39411c13b37a9cf3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:19:11 2017 +0000

    bumped changelog version

commit 8c94540e46f57afce71e78c6b9433ef47ec1bac3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:56 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 7279a6f1bf5532b97e026d0e2dcb07abab7809c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:34 2017 +0000

    remove debian/gain-root-command workaround

commit d50e6144eaff7b6220e433a762e43678675f9497
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:39:59 2017 +0000

    bumped changelog version

commit d36b942fb0f53a379d2624e6f1d775f097ab1bd0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 13:31:27 2017 +0000

    override lintian copyright false positive

commit dc47b7dd1785c1d2f145e948a592a2bf03f24036
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:54 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 28512944e71867f81acf35f2ee9c0c042e124372
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:42:53 2016 +0000

    bumped changelog version

commit 49030666e2e38fec031c1d841c58b3f6b84701d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:44:20 2016 +0000

    readme

commit 64884ae189919525fd9ebd1b5fbeecdf7406b41a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:55:01 2016 +0000

    bumped changelog version

commit a0a2b18dee124e15e3741d37befabdb99782e081
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 15 21:07:24 2015 +0000

    updated README.md

commit 9be12a8e0373bf406c8c22b374db04ef790f2038
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 5 12:46:34 2015 +0000

    updated Whonix forums url
    
    Thanks to @HulaHoopWhonix for the report.

commit b6dded43b359527cad9f74d72402c6da70257e28
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 22 23:12:45 2015 +0000

    bumped changelog version

commit 8e500c449f1515d0ae2e6be6b92bda83f6788283
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 31 17:55:55 2015 +0000

    Removed search box due to fingerprinting issues due to outdated, Whonix specific POST parameters.
    The Tor Project changed away from startpage.com.
    (Old Startpage submission URL and POST parameters have also since changed.)
    Thanks to unconventional for reporting this issue and explaining how to disable the search box.
    https://www.whonix.org/forum/index.php/topic,1564.0.html

commit 1bda8b360d2308b364938e84e84c42e7fbe3aca7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:38 2015 +0000

    bumped changelog version

commit c0e6e81f76da54378228b429fdb2af8ddc462108
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:46 2015 +0000

    bumped changelog version

commit de6a82957f8efb07e538a73f93631d2f77dcab5c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:57:17 2015 +0000

    bumped changelog version

commit bfd08a362145d4e616465fbee6cc8cf96ec708f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 19:50:08 2015 +0000

    lintian warning copyright fix

commit 023998d42aed03fbed3c0d9bb5e612039d663456
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:33 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 7e5b604fb4ee496f8ccdb03a283a798b2065d1d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:18:43 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 41df4b17d68560777694fec412a68fe0d018ef5c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 14 10:13:46 2015 +0000

    bumped changelog version

commit f826386584c9961587312533212b9f16d406af60
Merge: f27b101 bb9dc19
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 16:57:31 2015 +0000

    Merge remote-tracking branch 'WhonixQubes/master'

commit bb9dc196e17bc6af9b2b2ccf17085681205f3495
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Thu Apr 9 02:50:41 2015 +0000

    Added licensing comments...
    
    This file is part of Whonix.
    Copyright (C) 2015 WhonixQubes
    See the file COPYING for copying conditions.
    
    - usr/share/homepage/whonix-welcome-page/whonix.html
    - usr/share/homepage/whonix-welcome-page/stylesheet.css

commit a3f5586d768ef3731c76c6f366935b1ed399bcd5
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Thu Apr 9 02:26:58 2015 +0000

    Removed JavaScript...
    
    JavaScript is not used in this initial static webpage version.
    
    - Removed file: usr/share/homepage/whonix-welcome-page/javascript.js
    - Removed reference from: usr/share/homepage/whonix-welcome-page/whonix.html

commit f27b101f1e0286fd0c6b05efaccd0a9d8d7e7496
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:43:18 2015 +0000

    bumped changelog version

commit f3163deef96fd13ece10c99be4c64b5990dde536
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:44 2015 +0000

    added genmkfile to Build-Depends

commit 71de6e2057aa10163c8195737d5dfa0c83da250a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:58 2015 +0000

    updated makefile generic to version 1.5

commit e1a186535e5678cfba6049571c351469e112a4c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:37:14 2015 +0000

    bumped changelog version

commit 811904fe5b0e0dfd20a8e40f9c5e02643311981f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:27:05 2015 +0000

    updated makefile generic to version 1.4

commit aaf925f918b4d2d51166bb442872396d144db99a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:47 2015 +0000

    bumped changelog version

commit 6bdf0c414f6eae08cd8e30a845d1e73006f8f2b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:45:10 2015 +0000

    added changelog.upstream

commit c9cc7bd702a1e92503dce3ae658a34fc14889b52
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:41:03 2015 +0000

    updated makefile generic to version 1.3

commit 88ac4b602543c30537cdcd8f48d4adc460f8c5dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:59:03 2015 +0000

    Added creation of upstream changelog to debian/rules

commit fdc2f9bfa8a91bfdb2fd7071fc7c674c57bfacf5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 00:31:04 2015 +0000

    extended package description to fix lintian warning

commit dfd7d77ce0dc54a36238b4f0027f40ad28b9ea8a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:46:13 2015 +0000

    updated readme

commit 2073ee96fc84c976491961fbcb1e92732d91b094
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:35:06 2015 +0000

    bumped compat from 8 to 9

commit 2425778300f1d3bc0a5de5e39dc0950b9c3f0752
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 6 15:53:23 2015 +0000

    set from TOR_HOMEPAGE to TOR_DEFAULT_HOMEPAGE as per https://trac.torproject.org/projects/tor/ticket/13835#comment:8

commit 50ba03c3b732972a25532abc46bab97312a90cd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 5 15:42:40 2015 +0000

    set, export environment variable TOR_HOMEPAGE to set TorBrowser homepage to
    /usr/share/homepage/whonix-welcome-page/whonix.html
    https://trac.torproject.org/projects/tor/ticket/13835

commit 9a49d4b720ea6753082bca83af7d625a42b6ba4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 5 15:02:49 2015 +0000

    initial packaging

commit 0ca10e14a2aa16d746b0795483fffc0a27999419
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Sat Jan 3 14:32:15 2015 +0000

    Added "target" and "rel" HTML tags to links in Disclaimer text...
    
    Makes uniform with other external web links on page.
    
    - target="_blank" (helps open link in new tab).
    - rel="noreferrer" (can help blank HTTP REFERER field).
    
    ./usr/share/homepage/whonix-welcome-page/whonix.html

commit a27bf1200465c5fb000182d75d3e7bd5a2312175
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 19:59:40 2015 +0000

    Called JavaScript file with "script" tag in HTML head...
    
    - Referenced relative path of "javascript.js"
    - Used proper media type of "application/javascript"
    
    ./usr/share/homepage/whonix-welcome-page/whonix.html

commit 854a7e0322b5946fb3853188f8df840fb7b345fa
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 19:50:55 2015 +0000

    Added javascript.js
    
    ./usr/share/homepage/whonix-welcome-page/javascript.js

commit 50d95a30d860397476d4837cf7ebb8cd3053f2f3
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 19:13:18 2015 +0000

    Adjusted spacing and size of resource links in stylesheet...
    
    - Decreased padding of list items to allow for font size increase.
    - Increased font size of link anchors for better visibility.
    
    ./usr/share/homepage/whonix-welcome-page/stylesheet.css

commit a9de49ee9a53c5218bd485b954ead4d7ceef777a
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 12:19:11 2015 +0000

    Added "tabindex" attributes to HTML elements for logical ordered tab sequencing.
    
    ./usr/share/homepage/whonix-welcome-page/whonix.html

commit 479ebb27af1394db06c1fff130cdcfad59d71a27
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 12:12:08 2015 +0000

    Fixed centering of list items of resource links in stylesheet.
    
    ./usr/share/homepage/whonix-welcome-page/stylesheet.css

commit baab171d5d2ff2e1dd00bb890fc84e4107ddbf4d
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 12:03:08 2015 +0000

    Added explicit UTF-8 charset declaration to the stylesheet...
    
    ./usr/share/homepage/whonix-welcome-page/stylesheet.css

commit 581e872b8903909873929c947cb8ef74a849f8e5
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 11:55:33 2015 +0000

    Changed title tag text to "Whonix Welcome Page" from "Welcome to Whonix"...
    
    ./usr/share/homepage/whonix-welcome-page/whonix.html
    
    Provides better enduring page usage context and user association to the formal name of the page.

commit c249d2cbf7d0010a4a65ecfc4213eca71f347673
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 11:50:58 2015 +0000

    Changed indent style to tabs from spaces for better code workability...
    
    ./usr/share/homepage/whonix-welcome-page/whonix.html
    ./usr/share/homepage/whonix-welcome-page/stylesheet.css

commit 288230979511c52b85d8939d73eb2b9e8134d47d
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 11:31:42 2015 +0000

    Inserted latest HTML (whonix.html) and CSS (stylesheet.css) from Whonix Development Forum...
    
    ./usr/share/homepage/whonix-welcome-page/whonix.html
    ./usr/share/homepage/whonix-welcome-page/stylesheet.css
    
    Whonix Development Forum thread message: https://www.whonix.org/forum/index.php/topic,365.msg5816.html#msg5816

commit fde46ae509613edbd6e61f2e23ed86783e6496bc
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 10:02:57 2015 +0000

    Added logo.png...
    
    ./usr/share/homepage/whonix-welcome-page/logo.png
    
    Source of file: https://www.whonix.org/w/images/e/e0/210-Banner.png
    
    SHA512 Hash: ec3b40a272070b9c71bcc91461d662f31f7370d5877cff69c52888169d89f1cc8d00a77a90b8d22280ce07eb587acf43f905672c079aae7e7a5e491dfc9c42cc

commit 82242c8b33405bd4441bd80a566cb3fd7fe5f402
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Fri Jan 2 09:56:48 2015 +0000

    Added ./usr/share/homepage/whonix-welcome-page & whonix.html & stylesheet.css...
    
    ./usr/share/homepage/whonix-welcome-page
    ./usr/share/homepage/whonix-welcome-page/whonix.html
    ./usr/share/homepage/whonix-welcome-page/stylesheet.css

commit c6459a836e7dadf237514420fe908207139daa09
Author: WhonixQubes <whonixqubes@riseup.net>
Date:   Thu Jan 1 21:14:38 2015 +0000

    Initial commit
